rte_table_action_vlan_hdr(3)

NAME
rte_table_action_vlan_hdr

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

uint8_t pcp
uint8_t dei
uint16_t vid

Detailed Description

Pre-computed VLAN header fields for encapsulation action.

Definition at line 395 of file rte_table_action.h.

Field Documentation

  uint8_t pcp
Priority Code Point (PCP).

Definition at line 396 of file rte_table_action.h.

  uint8_t dei
Drop Eligibility Indicator (DEI).

Definition at line 397 of file rte_table_action.h.

  uint16_t vid
VLAN Identifier (VID).

Definition at line 398 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.